BODY {
	FONT-SIZE: 11pt;FONT-FAMILY: Arial, Helvetica;
        COLOR: #000000;
        margin:0px;
        background-color:#02194D;
}
td{FONT-SIZE: 70%;background-color:#ccccdd;}
td.d{FONT-SIZE: 100%;background:none;}
font{FONT-SIZE: 100%;}
B {
	FONT-FAMILY: Arial,Helvetica
}
STRONG {
	FONT-FAMILY: Arial,Helvetica
}
se {
	FONT-FAMILY: Arial,Helvetica
}
*/

H1,H2,H3,H4,H5,H6 {
	COLOR: #02194e;
}
A {
   FONT-WEIGHT: bold; COLOR: #042ea0;
   TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #043ed0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.design {
	FONT-WEIGHT: bold;  COLOR: #042ea0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}

}
.fixedlink {
	FONT-WEIGHT: bold; 
}
TD.heading {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #02194e
}
TD.content {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; BACKGROUND-COLOR: #bdc5d1
}
TD.value1 {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; BACKGROUND-COLOR: #bdc5d1
}
TD.value2 {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; BACKGROUND-COLOR: #afb8c7
}
TD.form {
	FONT-FAMILY: Arial,Helvetica
}
TD.empty {
	BACKGROUND-IMAGE: none
}
P {
	COLOR: #000000; 
}
LI {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
UL {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
OL {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
INPUT.buttons {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; BACKGROUND-COLOR: #02194e
}
INPUT.text {
	COLOR: #000000; BACKGROUND-COLOR: #bdc5d1
}
SELECT {
	COLOR: #000000; BACKGROUND-COLOR: #bdc5d1
}
TEXTAREA {
	COLOR: #000000; BACKGROUND-COLOR: #bdc5d1
}
FONT.error {
	COLOR: red; text-weight: bold
}







/* ====================================== */
span#main{
   background-image:url(4.jpg);
   background-position:top left;
   background-repeat:repeat-y;
   display:inline-block;
   width:95%;
   margin-left:4%;
}

span#header{
   display:inline-block;
   width:100%;
   background-image:url(topbg.jpg);
   background-position:top left;
   background-repeat:repeat-x;
   height:142px;
   vertical-align:top;
}
span#header1{
   background-image:url(1.jpg);
   background-position:top left;
   background-repeat:no-repeat;
   display:inline-block;
   width:143px;
   height:142px;
   vertical-align:top;
}
span#header2{
   background-image:url(2.jpg);
   background-position:top left;
   background-repeat:no-repeat;
   display:inline-block;
   height:142px;
   vertical-align:top;
   padding-left:40px;
   padding-top:0px;
   color:white;
   font-size:20pt;
   font-weight:bold;
}
span#header3{
   background-image:url(3.jpg);
   background-position:top left;
   background-repeat:no-repeat;
   display:inline-block;
   float:right;
   width:151px;
   height:142px;
   vertical-align:top;
   text-align:right;
}


div#center,div#footer,div#footer2{
   margin-left:8px;
   margin-right:55px;
   background-color: rgb(10, 51, 113);
   border-right:2px solid silver;
   background-image: url(5.jpg);
   background-repeat: repeat-y;
   background-position:top left;
}


div#menucolumn{
   background-image: url(5.jpg);
   background-repeat: repeat-y;
   background-position:top left;
   float:left;
   width:230px;
   padding:5px; margin: 0px;
   background-color: rgb(10, 51, 113);
}
div#pagecontent{
   padding: 10px; margin: 0px;
   background-repeat: repeat-y;
   background-image: url(border01.jpg);
   margin-left:245px;
   background-color:#a1adbd;
}



div#footer{
   margin-right:20px;
   border:none;
}
div#pagecontentfooter,div#pagecontentfooter5{
   background-repeat: repeat-y;
   background-image: url(border01.jpg);
   margin-left:245px;
   background-color:#a1adbd;
   padding: 0px;
}

div#pagecontentfooter1{
   background-repeat: repeat-x;
   background-image: url(bottom00.jpg);
   margin-left:6px;
   background-color:#a1adbd;
   padding: 0px;
   height:44px;
   text-align:right; 
   position:relative;
}
span#pagecontentfooter2{
    height:44px;
    width:130px;
    display:inline-block;
    background-repeat: no-repeat;
    background-image: url(bottom01.jpg);
    vertical-align:top;
}
span#pagecontentfooter3{
    height:44px;
    width:130px;
    display:inline-block;
    background-repeat: repeat-x;
    background-image: url(contactus_bg.jpg);
    vertical-align:top;
    
}

span#pagecontentfooter3 a{
   text-decoration:none;
   color:white;
   margin-top:17px;
   display:block;
}

span#pagecontentfooter4{
    height:44px;
    width:37px;
    display:inline-block;
    background-repeat: no-repeat;
    background-image: url(bottom04.jpg);
    vertical-align:top;
}


div#pagecontentfooter5{
   padding:15px;

}

div.clear{
   clear:both;
}


div#menucolumn a{
   color:white;
   text-decoration:none;
   display:block;

   margin-bottom:6pt;
}

div#menucolumn a:hover{
   text-decoration:underline;
}


div#menucolumn a.l1{font-size:11pt;}
div#menucolumn a.l2{font-size:10pt;}
div#menucolumn a.l3{font-size:10pt;font-weight:normal;}
div#menucolumn a.l4{font-size:9pt;}